volume.ellipsoid {cluster} | R Documentation

## Compute the Volume of Planar Object

### Description

Compute the volume of a planar object. This is a generic function and a method for `ellipsoid` objects.

### Usage

    ## S3 method for class 'ellipsoid':
    volume(object)

### Arguments

`object` | an R object the volume of which is wanted.

### Value

a number, the volume of the given `object`.

### See Also

`ellipsoidhull` for spanning ellipsoid computation.

### Examples

    example(ellipsoidhull) # which defines `ellipsoid' object <namefoo>

[Package cluster version 1.10.2 Index]